@CHARSET "UTF-8";

BODY{
	background-image: url("/img/header_back.gif");
	background-position: center top;
	background-repeat: repeat-x;
	background-color:#d8dfed;
	padding:0px;
	margin:0px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';
}

H1{
	color:#5d7283;
	margin:0px 0px 30px 0px;
	padding:0px;
	font-size:25px;
}

H2{
	color:#333;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:20px;
}

H3{
	color:#5d7283;
	margin:0px 0px 30px 0px;
	padding:0px;
	font-size:16px;
}

HR{
	background-color:#ddd;
	color:#ddd;
	border:none;
	height:1px;
}

A{
	text-decoration:none;
}

A:link{
	text-decoration:none;
	color: #1122cc;
}
A:visited{
	text-decoration:none;
	color: #6611cc;
}
A:active{
	text-decoration:none;
	color: #d14836;
}
A:hover{
	text-decoration:underline;
}

IMG{
	border:none;
}

UL{
	list-style:none;
	list-style-image: url('/img/list_img1.gif');
	line-height:26px;
}

#header{
	height:46px;
	margin:auto;
	text-align:left;
	padding-left:6px;
}

#header_right{
	font-size:12px;
	padding-top:15px;
	float:right;
}

#header_menu{
	text-align:right;
}
#header_menu IMG{

	vertical-align:middle;
}
#header_menu .spline{
	width:2px;
	height:27px;
	margin:2px 10px;
}


#container{
	width:950px;
	margin:auto;
	text-align:left;
}

#content{
	margin:auto;
	text-align:left;
}

#content_top{
	background-image: url("/img/content_top_back_side.gif");
	background-position: center top;
	background-repeat: repeat-x;
}
#content_top DIV{
	margin:0px 1px;
	background-image: url("/img/content_top_back.gif");
	background-position: center top;
	background-repeat: repeat-x;
	height:34px;
}


#content_body{
	background-color:#fff;
	border-left:solid 1px #83a7b6;
	border-right:solid 1px #83a7b6;
}

.content_container{
	padding:20px;
}

.content_container SPAN{
	font-size:14px;
}


#footer{
	padding:20px;
	background-color:#3a3a3a;
	color:#fff;
	font-size:12px;
	text-align:center;
	margin-bottom:100px;
	line-height:30px;
}

#contact_container{
	padding:30px;
}

#contact_container DIV{
	background-color:#e7e7e7;
	text-align:center;
	padding:30px;
}

#business_menu_win{

	width:500px;
	display:none;
	position: relative;
	left:0px;
	top:0px;
}


#business_menu_win DIV{
	position: absolute;
	left:519px;
	top:0px;
	z-index: 2000;
	width:180px;
	text-align:left;
}

#business_menu_win SPAN{
	margin:0px;
	padding:0px;
	list-style: none;
	border: solid 1px #1b4970;
	border-bottom:none;


	line-height: 26px;
	/*-moz-padding-start: 40px;*/
	display: block;
	/*margin: 1em 0;*/
	display:block;

}

#business_menu_win .popup_list A{
	color:#fff;
	padding:5px 5px 5px 10px;
	font-weight:bold;
	font-size:12px;
	display:block;
	border-left: solid 5px #1b4970;
	border-bottom: solid 1px #1b4970;

	background-image: url("/img/menu/popup_back.gif");
	background-position: left top;
	background-repeat: repeat-x;
}

#business_menu_win .popup_list A:hover{
	color:#1b4970;
	text-decoration: none;
	background-color:#fff;
	background-image:none;
}

.ui-button1, .ui-button2{

	background: none repeat scroll 0 0 transparent;
	border:0 none;
	cursor:pointer;
	display:xinline-block;
	height: auto;
	margin:0;
	outline: medium none;
	overflow:visible;
	padding:0;
	vertical-align:middle;

}

.ui-button1 SPAN, .ui-button2 SPAN{
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	height:39px;
	padding-top:20px;
	width:217px;
}

.ui-button1 SPAN{
	border:1px solid #d7a778;
	color:#612700;
	background-image: url("/img/ui_bt_back1.gif");
}
.ui-button2 SPAN{
	border:1px solid #838383;
	color:#363636;
	background-image: url("/img/ui_bt_back2.gif");
}

.clear{
	clear:both;
}


.hline1{
	background-image: url("/img/hline1.gif");
	background-position: center top;
	background-repeat: repeat-x;
	height:29px;
	border: medium none;
}


.wlink A:link{
	color:#fff;
}
.wlink A:visited{
	color:#fff;
}
.wlink A:active{
	color:#fefefe;
}
.wlink A:hover{
	color:#fff;
}

.sbox_title{
	width:241px;
	height:10px;
	background-image: url("/img/sbox_title_back.gif");
	background-position: left top;
	background-repeat: no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:3px 0px 5px 10px;
}

.sbox_content{
	width:241px;
	background-image: url("/img/sbox_back.jpg");
	background-repeat: no-repeat;
}
.sbox_content DIV{
	padding:8px;
	font-size:12px;
	color:#000;
}
.sbox_content IMG{
	margin-left:1px;
}

.sbox_bottom{
	width:242px;
	height:20px;
	background-image: url("/img/sbox_bottom.jpg");
	margin-bottom:10px;
}

.vspace_20{height:20px;}
.vspace_40{height:40px;}
.vspace_50{height:50px;}
.vspace_60{height:60px;}
.vspace_80{height:80px;}
.vspace_100{height:100px;}

.vmargin_20{margin:20px 0px;}
.vmargin_30{margin:30px 0px;}
.vmargin_40{margin:40px 0px;}
.vmargin_50{margin:50px 0px;}
.vmargin_60{margin:60px 0px;}


.link_left{
	font-size:16px;
	display:block;
	float:left;
	padding-left:25px;
	background-position: left center;
	background-image: url("/img/link_arrow_left.gif");
	background-repeat: no-repeat;
}

.link_right{
	font-size:16px;
	display:block;
	float:right;
	padding-right:25px;
	background-position: right center;
	background-image: url("/img/link_arrow_right.gif");
	background-repeat: no-repeat;
}

.small_txt{
	font-size:12px;
}



.align-center{
	margin-left:auto;
	margin-right:auto;
}
.align-left{
	text-align:left;
}

.blockquote{
	display: block;
    margin: 1em 40px;
}